<?xml version="1.0" encoding="utf-8"?>
<table version="1.000000" name="TB random" numRows="6" numCols="1" flags="3342346" tableType="32759">
    <rows>
        <row id="0" name=""/>
        <row id="1" name=""/>
        <row id="2" name=""/>
        <row id="3" name=""/>
        <row id="4" name=""/>
        <row id="5" name=""/>
    </rows>
    <columns>
        <column id="0" name="level" type="2" readonly="0">0,1,2,3,4,5</column>
    </columns>
</table>
